@media(min-width:768px) {
    .block.navigation {
        background-color:#fff;  
        /*border-bottom:1px solid #eee;*/
        padding: 25px 0px;
    }

    .block.navigation ul.menu {
        padding:0;
        margin:0;
        list-style:none;
        bottom: -16px;
    	position: relative;
    	text-transform: uppercase;
    }

    .block.navigation ul.menu > li {
        float:left;
        position:relative;
        font-size: 1.1em;
    }

    .block.navigation ul.menu > li > a,
    .block.navigation ul.menu > li > .separator {
        display:block;
        padding:0 12px;
        line-height:55px;
        height:50px;
        color:#333;
        text-decoration:none;
        /*text-transform: uppercase;*/
        cursor:pointer;
    }

    .block.navigation ul.menu > li > .separator {
        cursor:default;
    }

    .block.navigation ul.menu > li > a:hover,
    .block.navigation ul.menu > li > .separator {
        /*color: #fff;
    	background-color: #51a494;*/
    	color: #51a494;
    }
    li.dropdown:hover {
    	background-color: #51a494;

	}
	.block.navigation ul.menu > li.dropdown:hover > a, 
	.block.navigation ul.menu > li.dropdown:hover > .separator {
    	color: #fff;
	}
    
    
    .block.navigation ul.menu > li.current > a,
    .block.navigation ul.menu > li.active > a {
    	/*background-color: #51a494;
    	color: #fff;*/
    	font-size: 1.1em;
    	color: #51a494;
    }

    /** 2nd level **/

    .block.navigation ul.menu > li > ul {
        display:none;
        list-style:none;
        padding:0;
        margin:0;
        position:absolute;
        top:50px;
        left:0;
        z-index:9999;
        /*border-top:1px solid #eee;
        box-shadow:0 0 15px rgba(0,0,0,0.2);*/
    }
	
	
    .block.navigation ul.menu > li:hover > ul {
        display:block;
    }

    .block.navigation ul.menu > li > ul > li {
        float:none;
    }
    .block.navigation ul.menu > li > ul > li > a:before{
		content: "• ";
    	color: #fff;
    } 

    .block.navigation ul.menu > li > ul > li > a {
        display:block;
        padding:0 12px;
        line-height:50px;
        background-color:#51a494;
        height:50px;
        color:#fff !important;
        text-decoration:none;
        text-transform: uppercase;
        white-space:nowrap;
        font-size: 0.8em;
    }

    .block.navigation ul.menu > li > ul > li > a:hover {
        box-shadow: 0 0 30px rgba(0,0,0,0.1) inset;
    }

    .block.navigation ul.menu > li > ul > li.active > a {
        font-weight:bold;
    }
}

@media(max-width:767px) {
    .wrapper {
        overflow:hidden;
        padding-top:60px;
        background-color: #fff;
    }
    #menuToggle {
        position:absolute;
        z-index:9999;
        font-size:24px;
        top:15px;
        left:15px;
        color:#049c75;
        cursor:pointer;
        transition:color 0.4s;
    }
    .logo {
    	position: relative;
    	top: -42px;
    	right: -145px
    }

    .block.navigation {
        position:absolute;
        left:0;
        top:60px;
        min-width:50%;
        max-width:100%;
        z-index:9998;
        background-color:#333333;  
        color:#fff;
        left:-100%;
        transition:left 0.4s, opacity 0.4s;
        /*padding-top:70px;*/
        opacity:0;
        font-size:14px;
        box-shadow:0 0 30px rgba(0,0,0,0.8);
    }
    .block.navigation > .container {
        padding:0;
    }
    .block.navigation .logo{
    	display: none;
    }
    
    .block.navigation ul {
        padding:0;
        margin:0;
        list-style:none;
    }
    .block.navigation ul.menu li {
        float:none;
    }
    .block.navigation ul.menu li a {
        padding:0 15px;
        line-height:40px;
        color:#cccccc;
        display:block;
        text-decoration:none;
        white-space:nowrap;
    }
    .block.navigation ul.menu > li > a {
        border-top: 1px solid rgba(0, 0, 0, 0.3);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.05);
        text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);        
    }
    .block.navigation ul.menu > li > a:hover,
    .block.navigation ul.menu > li > ul > li > a:hover{
        background-color:#404040;
    }
    .block.navigation ul.menu > li.current > a {
        background-color:#1a1a1a;
        box-shadow:0 1px 3px rgba(0, 0, 0, 0.3) inset;
        /*font-weight:bold;*/
    }
    .block.navigation ul.menu > li > ul > li > a {
        padding-left:30px;
        color:#ccc;
    }

    body.mobile-menu-visible .block.navigation {
        left:0;
        opacity:1;
    }
    body.mobile-menu-visible #menuToggle {
        color:#333;
    }
}

/** footer nav **/

.block.footer  ul.menu {
    list-style:none;
    padding:0;
    margin:0;
    background-color: #777676;
	display: flex;
}

li.item-108 {margin-left: 10px;}

.block.footer  ul.menu li a {
    color:#fff;
}